.cart-wrapper {
    background-color: white;
    min-height: 35ex;
    /* This moves the cart up into the thick white space above it. */
    margin-top: -12ex;
  /*font-size: x-large !important;*/
}
.cart-wrapper * a {
    color: #002d72;
}
.cart-wrapper * a:hover {
    color: #ff9e1b;
}
.cart-wrapper * td {
    padding: 1ex;
}
.cart-wrapper * {
    /*font-size: 16pt;*/
}
.cart-wrapper * td * {
    /*font-size: 16pt;*/
}
.cart-wrapper * button {
    text-decoration: underline;
    color: #002d72;
    text-decoration-color: #002d72;

}
.cart-wrapper * li {
}

.cart-wrapper .cart-link {
    text-transform: uppercase;
    text-decoration: none;
    background-color: #FF9E1B;
    padding: 2ex;
    font-weight: bold;
    border-radius: 4ex;
}
.cart-wrapper .cart-link:hover {
    text-decoration: none;
}

/* Add this to ".cart-wrapper * a" elements whose styling gets messed up by
 * Drupal. */
/* *sigh* */
a.underlined {
    text-decoration: underline;
    color: #002d72;
}

ul.jhup-nav-ul {
}
ul.jhup-nav-ul li {
    display:inline-block;
    padding-left: 1ex;
}

body {
    /*font-size: smaller;*/
    /*font-family: 'Open Sans', sans-serif !important;*/
}

h1, h2, h3, h4, h5, p {
/*	

h1 {
/*	font-size: 28px !important;*/
/*	color: #6c7b8e !important;*/
/*	margin-left: 10px !important;*/
}

h2 {
/*	font-size: 20px !important;*/
/*	color: #4b4b4b !important;*/
/*	margin-bottom: 20px !important;*/
}

h3 {
/*	font-size: 18px !important;*/
}
h4 {
	font-size: 16pt !important;
/*	color: #6c7b8e !important;*/
}
.centrer {
    /*display:flex;*/
    /*justify-content:center;*/
}

.big-block {
    /*display: inline-block;*/
    /*vertical-align: top;*/
}

.shadowed {
    /*display: inline-block;*/
    /*margin: 1ex;*/
    /*padding: 1ex;*/
    /*font-size: smaller;*/
}

.shadowed input, .shadowed select, .shadowed button {
    /*font: inherit;*/
    /*font-size: smaller;*/
}

div#top-bit {
    /*text-align: right;*/
}

td.ytivarg, th.ytivarg {
    /*vertical-align: top;*/
}

/*
.info-message, .warning-message, .error-message, .debug-message {
    /*display: inline-block;*/
}
*/
.info-message > div {
    /*color: #00529b;*/
    /*background-color: #bde5f8;*/
    /*border: 1px solid;*/
}
.warning-message > div {
    /*color: #9f6000;*/
    /*background-color: #feefb3;*/
}
.error-message > div {
    /*color: #d8000c;*/
    /*background-color: #ffd2d2;*/
}
.debug-message > div {
    /*color: #4f8a10;*/
    /*background-color: #dff2bf;*/
}

.info-message > div, .warning-message > div, .error-message > div, .debug-message > div {
    /*border: 1px solid;*/
    /*padding: 0.08ex 1.2ex;*/
    /*margin: 0.2ex;*/
}

table{
/*	border:none;*/
	/*width: 100%;*/
}

.stripes thead {
/*	background: none;*/
/*	color: #4b4b4b;*/
}
.stripes thead tr {
    /*font-weight: bolder;*/
}
table.stripes {
/*	margin-bottom: 3em;*/
/*	border: 0;*/
}

thead tr,
tbody tr {
/*	border: none;*/
}
thead tr td,
thead tr th,
tbody tr td{
/*	padding: 6px;*/
/*	border: none;*/
}
tbody tr td {
/*	color: #4b4b4b;*/
}

div.navbar-header {
    /*text-align: center;*/
}

.field-name-field-header-image {
    /*border-bottom: 3px solid #ffffff;*/
}


/*jhup styles*/
/* Header */
header#navbar.navbar.container {
    /*max-width: 1140px;*/
}
.container {
    /*padding-right: 0 !important;*/
    /*padding-left: 0 !important;*/
    /*margin-right: auto;*/
    /*margin-left: auto;*/
}
.row {
/*	margin: 0 !important;*/
/*	width: 100%;*/
/*	padding-top: 0 !important;*/
}
header#navbar {
  /*background-color: transparent;*/
  /*border: none;*/
}
.region-header {
/*	display: flex;*/
/*	flex-wrap: wrap;*/
/*	justify-content: flex-end;*/
/*	border-bottom: 1px solid #e2e3e3;	
}
body.front .region-header {
/*	display: inherit;*/
/*	flex-wrap: none;*/
/*	justify-content: inherit;*/
/*	border-bottom: 1px solid #e2e3e3;	
}
.breadcrumb {
/*	background: none;*/
/*	margin: 12px 0 0 0;*/
}
.field-name-field-header-image {
/*	border-bottom: 3px solid #ffffff;*/
}

/*nav dropdown*/
ul.nav li ul {
/*	visibility: hidden;*/
  /*opacity: 0;*/
/*	position: absolute;*/
  /*transition: all 0.5s ease;*/
  /*display: none;*/
  /*box-shadow: 0 10px 20px rgba(0,0,0,.19),0 6px 6px rgba(0,0,0,.23);*/
/*	text-shadow: 1px 1px rgba(255,255,255,.1);*/
}
ul.nav li:hover > ul,
ul.nav li ul:hover {
  /*visibility: visible;*/
  /*opacity: 1;*/
  /*display: block;*/
}
ul.dropdown-nav {
/*	padding-left: 0;*/
}
ul.dropdown-nav li {
/*	list-style: none;*/
/*	padding: 10px;*/
}
#page-header #block-system-user-menu ul.nav li ul.dropdown-nav li a {
/*	text-align: left;*/
/*	color: #000;*/
}
.dropdown-nav.order-history {
/*	width: 140px;*/
}
/*end nav dropdown*/


/*search box*/
#block-search-form {
/*	width: 200px;*/
  /*margin-top: 15px;*/
}
form#search-block-form {
}
/*end search box*/
/* end Header */

/*my account/cart/contact */
#block-system-user-menu {
/*	margin: 12px 0 0 0;*/
}
#page-header #block-system-user-menu ul.nav li{
/*	background: none !important;*/
/*	flex: none;*/
/*	margin: 0;*/
}
#page-header #block-system-user-menu ul.nav li a{
/*	color: #005eb8;*/
/*	text-transform: uppercase;*/
/*	font-size: 14px;*/
/*	padding-top: 10px;*/
}
#page-header #block-system-user-menu ul.nav li a:hover{
/*	background: none;*/
}
/*end my account*/

/*breadcrumbs*/
.breadcrumb {
    /*background: none !important;*/
    /*margin: 12px 0 0 0 !important;*/
}
/*end breadcrumbs*/

/*body container*/
.row section.col-sm-9 {
/*	padding: 0 !important;*/
}
.flexer {
/*	display: flex;*/
}

section h2, form h2 {
/*	color: #6c7b8e;*/
/*	margin-left: 10px;*/
/*	margin-bottom: 2em !important;*/
}
.for-sale-form {
/*	border-bottom: 3px solid #f0efe9;*/
}
form h4 {
/*	margin: 0 0 0 10px;*/
/*	padding: 2em 0 1em 0;*/
/*	border-top: 3px solid #f0efe9;*/
/*	color: #6c7b8e !important;*/
}
form button {
/*	background: #7f7f7f;*/
/*	color: #ffffff;*/
/*	text-transform: uppercase;*/
/*	border-radius: 0;*/
/*	font-size: 13px;*/
}
form button.top-add {
/*	margin-top: -2.5em;*/
}
form button.bottom-add {
/*	margin-top: 1em;*/
}
form button.atc-button {
    /*float: right;*/
}
form input {
/*	box-shadow: 2px 2px;*/
/*	margin-right: 8px !important;*/
}
/*end body*/


/*for sale*/
.for-sale hr {
/*	border-bottom: 3px solid #f0efe9;*/
}
.type-header {
/*	color: #6c7b8e;*/
/*	text-transform: uppercase;*/
/*	font-weight: bolder;*/
}
.renewal-header-desc {
/*	margin: 30px 0 0 10px;*/
}
.for-sale-categories {
    margin-bottom: 1em;
    min-width: 74ex;
}
table .for-sale-categories * td {
    padding-left: 2ex;
}
.for-sale-header {
  /*border-top: 3px solid #f0efe9;*/
  /*padding-top: 15px;*/
}
.for-sale-item-cart {
}
.for-sale-cart {
}
/*end for sale*/

/*cart page*/
.cart-table {
/*	width: 60%;*/
}
.check-out-link {
/*	background: #7f7f7f;*/
/*	color: #ffffff;*/
/*	text-transform: uppercase;*/
	/*float: right;*/
/*	border-radius: 0;*/
/*	padding: 5px 10px;*/
/*	margin-right: 8px;*/
/*	box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);*/
/*	text-shadow: 1px 1px rgba(255,255,255,.1);*/
/*	font-size: 13px;*/
}
.check-out-link:hover {
/*	color: #fff;*/
}
.continue-shopping {
/*	float: right;*/
/*	margin-right: 8px;*/
}
/*end cart*/

/*profile*/
.user-info-block {
/*	border-bottom: 3px solid #f0efe9;*/
}
td.header {
/*	font-weight: bold;*/
}
.address-block, .user-pass-block {
/*	background: #ebf2f7;*/
}
.user-pass-block h4 {
/*	margin-left: 8px;*/
}
.address-block h4 {
/*	margin-left: 20px;*/
}
.address-block table td {
/*	padding: 2px;*/
}
/*end profile*/

/*select address*/
form label {
/*	font-weight: 400;*/
}
/*end select address*/

/*confirm order*/
.confirm-order thead {
/*	background: none;*/
}
.confirm-order tbody th, .confirm-order tbody td{
/*	border: none !important;*/
}
/*end confirm order*/

/*autorenew popup*/
.autorenew-tooltip {
    /*position: relative;*/
    /*display: inline-block;*/
    /*border-bottom: 1px dotted black;*/
}
.autorenew-tooltip .autorenew-tooltiptext {
    /*visibility: hidden;*/
    /*width: 300px;*/
    /*background-color: #ebf2f7;*/
    /*color: #4b4b4b;*/
    /*text-align: center;*/
    /*border-radius: 6px;*/
    /*padding: 10px;*/
    /*font-family: 'Open Sans', sans-serif !important;*/
    /*text-align: left;*/

    /* Position the tooltip */
    /*position: absolute;*/
    /*z-index: 1;*/
    /*bottom: 90%;*/
    /*left: 50%;*/
    /*margin-left: -200px;*/
}
.autorenew-tooltip:hover .autorenew-tooltiptext {
    /*visibility: visible;*/
}
/*end autorenew popup*/

/*single issue rows*/
.row-hidden {
    /*display: none;*/
}
.row-show {
    /*display: table-row;*/
}
.show-more {
    /*cursor: pointer;*/
}
/*end single issue rows*/

/*cover images*/
.cart-cover-image {
    /*float: left;*/
    /*padding-right: 10px;*/
    /*width: 150px;*/
    /*border: 1px solid black;*/
}
.for-sale-cover-image {
    /*width: 150px;*/
    /*border: 1px solid black;*/
    /*margin-right: 15px;*/
}
/*end cover images*/

#main-nav li {
    list-style: none !important;
    display: inline-block;
    padding-right: 1ex;
}
#main-nav li::before {
    display: none;
}

.cart-wrapper * table {
    width: initial;
    margin: initial;
}
.cart-wrapper * h1 {
    margin: initial;
}

.cart-wrapper * h4 {
    margin: initial;
}


/*end jhup*/
